@charset "utf-8";
/* CSS Document */

body {background-color: #ffffff;
	background-image: url('../images/clip_art/sfondomio47.gif');
	font-family:arial, helvetica;
	font-style:normal;
	margin-top: 10px; 
}
p  {font-size:10pt; font-weight:normal; color:#004}
td {font-size:9pt; font-weight:normal; color:#005; padding:8}
h1 {font-size:14pt; font-weight:bold; color:#400}
h2 {font-size:12pt; font-weight:bold; color:#000}
h3 {font-size:10pt; font-weight:bold; color:#006}
table {border-style:solid; border-color:#000000; border-width:1px}
#search {font-size:9pt; font-weight:normal; color:#030; background:#FFFFFB}
#search a {font-size:9pt; font-weight:normal}
#search th {font-size:10pt; font-weight:bold; color:#FFF; background:#666666; padding:2}
#copyright  {font-size:7pt; color:#006}
.Stile1 {color: #CC0000}
input#go {
	 margin: 0 0 0 10px;
	 border: 2px #cc6633 solid;
	 background-color:#666666;
	 font-size:14; 
	 font-family:Arial, Helvetica, sans-serif;
	 color:#ffffff;
	 height: 25px;
	 width: 70px;
	 }

#testata {
	width: 800px; height:100px;  background-color: #f3f3f3;border: 1px #111111 solid;position:relative; left:0px;  top:0px; 
}
.Stile1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}
.Stile2 {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	color: #ee5522;
	font-weight: bold;
}



